Debian Bug report logs - #736123
ITP: sbbi-upnplib -- Java library for universal plug and play (upnp)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Scott Howard <showard@debian.org>

Date: Sun, 19 Jan 2014 22:36:01 UTC

Owned by: Scott Howard <showard@debian.org>

Severity: wishlist

Fixed in version sbbi-upnplib/1.0.4+triplea-1

Done: Scott Howard <showard@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, showard@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#736123; Package wnpp. (Sun, 19 Jan 2014 22:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Scott Howard <showard@debian.org>:
New Bug report received and forwarded. Copy sent to showard@debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 19 Jan 2014 22:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Scott Howard <showard@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: sbbi-upnplib -- Java library for universal plug and play (upnp)
Date: Sun, 19 Jan 2014 17:33:59 -0500
Package: wnpp
Severity: wishlist
Owner: Scott Howard <showard@debian.org>

* Package name    : sbbi-upnplib
  Version         : 1.0.4
  Upstream Author : SuperBonBon Industries
* URL             :  http://sourceforge.net/p/triplea/code/HEAD/tree/upnp/
* License         :  Apache-1.1
  Programming Lang: Java
  Description     : Java library for universal plug and play (upnp)

This is a dependency of the newest versions of the triplea package. To be
maintained under the java team umbrella.
Initial repo:
http://anonscm.debian.org/gitweb/?p=pkg-java/sbbi-upnplib.git



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Scott Howard <showard@debian.org>:
Bug#736123; Package wnpp. (Mon, 20 Jan 2014 01:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Yu <jawnsy@cpan.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Scott Howard <showard@debian.org>. (Mon, 20 Jan 2014 01:54:04 GMT) Full text and rfc822 format available.

Message #10 received at 736123@bugs.debian.org (full text, mbox):

From: Jonathan Yu <jawnsy@cpan.org>
To: 736123@bugs.debian.org
Cc: debian-java@lists.debian.org
Subject: Re: Bug#736123: ITP: sbbi-upnplib -- Java library for universal plug and play (upnp)
Date: Sun, 19 Jan 2014 20:50:21 -0500
Hey Scott,

I don't presume to be an expert here, but I wanted to mention that the
package name specified in your ITP does not match the usual
conventions for libraries in Debian, nor for Java libraries
specifically:

"Java libraries packages must be named libXXX[version]-java (without
the brackets)" [0]

Might you consider renaming this package to make it more easily discoverable?

Cheers,

Jonathan

[0] http://www.debian.org/doc/packaging-manuals/java-policy/x104.html

On Sun, Jan 19, 2014 at 5:33 PM, Scott Howard <showard@debian.org> wrote:
> Package: wnpp
> Severity: wishlist
> Owner: Scott Howard <showard@debian.org>
>
> * Package name    : sbbi-upnplib
>   Version         : 1.0.4
>   Upstream Author : SuperBonBon Industries
> * URL             :  http://sourceforge.net/p/triplea/code/HEAD/tree/upnp/
> * License         :  Apache-1.1
>   Programming Lang: Java
>   Description     : Java library for universal plug and play (upnp)
>
> This is a dependency of the newest versions of the triplea package. To be
> maintained under the java team umbrella.
> Initial repo:
> http://anonscm.debian.org/gitweb/?p=pkg-java/sbbi-upnplib.git
>
>
> --
> To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/20140119223359.15198.7602.reportbug@esc-303123.ee.nd.edu
>



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Scott Howard <showard@debian.org>:
Bug#736123; Package wnpp. (Mon, 20 Jan 2014 02:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Scott Howard <showard314@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Scott Howard <showard@debian.org>. (Mon, 20 Jan 2014 02:45:04 GMT) Full text and rfc822 format available.

Message #15 received at 736123@bugs.debian.org (full text, mbox):

From: Scott Howard <showard314@gmail.com>
To: Jonathan Yu <jawnsy@cpan.org>
Cc: 736123@bugs.debian.org, Debian Java Maintainers <debian-java@lists.debian.org>
Subject: Re: Bug#736123: ITP: sbbi-upnplib -- Java library for universal plug and play (upnp)
Date: Sun, 19 Jan 2014 21:43:12 -0500
Hi all,
The binary package is named libupnp-java, seen here:
http://anonscm.debian.org/gitweb/?p=pkg-java/sbbi-upnplib.git;a=blob;f=debian/control;h=8014fb5b4d2c3eb60968caaa6c239562002dd9f7;hb=HEAD

I named the source package to match the name of the upstream tarball
file (sbbi-upnplib-1.0.4.tar.gz) I struggled with either naming the
source package the same as the binary package, or to name it like I
suggest here. Since upstream refers to the project as sbbi-upnplib and
their tarball had that in it, I'm leaning toward keeping the name what
they call it. It will be discoverable since the binary package has the
proper java library package name. I was worried about it not being
discoverable if I didn't put the sbbi-upnplib source package name.

Given that, do you still think it should be renamed? I don't mind either way.

~Scott

On Sun, Jan 19, 2014 at 8:50 PM, Jonathan Yu <jawnsy@cpan.org> wrote:
> Hey Scott,
>
> I don't presume to be an expert here, but I wanted to mention that the
> package name specified in your ITP does not match the usual
> conventions for libraries in Debian, nor for Java libraries
> specifically:
>
> "Java libraries packages must be named libXXX[version]-java (without
> the brackets)" [0]
>
> Might you consider renaming this package to make it more easily discoverable?
>
> Cheers,
>
> Jonathan
>
> [0] http://www.debian.org/doc/packaging-manuals/java-policy/x104.html
>
> On Sun, Jan 19, 2014 at 5:33 PM, Scott Howard <showard@debian.org> wrote:
>> Package: wnpp
>> Severity: wishlist
>> Owner: Scott Howard <showard@debian.org>
>>
>> * Package name    : sbbi-upnplib
>>   Version         : 1.0.4
>>   Upstream Author : SuperBonBon Industries
>> * URL             :  http://sourceforge.net/p/triplea/code/HEAD/tree/upnp/
>> * License         :  Apache-1.1
>>   Programming Lang: Java
>>   Description     : Java library for universal plug and play (upnp)
>>
>> This is a dependency of the newest versions of the triplea package. To be
>> maintained under the java team umbrella.
>> Initial repo:
>> http://anonscm.debian.org/gitweb/?p=pkg-java/sbbi-upnplib.git
>>
>>
>> --
>> To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
>> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
>> Archive: http://lists.debian.org/20140119223359.15198.7602.reportbug@esc-303123.ee.nd.edu
>>
>
>
> --
> To UNSUBSCRIBE, email to debian-java-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/CAMDxSEjLKidDA__V6LFzBE+iAF0J5yOcL6uoaongOQ0rR3ZNyg@mail.gmail.com
>



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Scott Howard <showard@debian.org>:
Bug#736123; Package wnpp. (Mon, 20 Jan 2014 03:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Yu <jawnsy@cpan.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Scott Howard <showard@debian.org>. (Mon, 20 Jan 2014 03:48:04 GMT) Full text and rfc822 format available.

Message #20 received at 736123@bugs.debian.org (full text, mbox):

From: Jonathan Yu <jawnsy@cpan.org>
To: Scott Howard <showard314@gmail.com>
Cc: 736123 <736123@bugs.debian.org>, Debian Java Maintainers <debian-java@lists.debian.org>
Subject: Re: Bug#736123: ITP: sbbi-upnplib -- Java library for universal plug and play (upnp)
Date: Sun, 19 Jan 2014 22:43:13 -0500
Hey Scott,

It has been said that "There are only two hard things in Computer
Science: cache invalidation and naming things." -- Phil Karlton :-)

The binary package was of the most concern to me, because that's what
users will look for when installing. I actually have no experience
with Java packaging, so I'm not sure what the conventions are there.
Personally, my preference would be for source + binary packages to be
the same name.

I used to work on packaging Perl libraries mainly, and in that case,
our convention was generally to stick with the lib*-perl pattern, for
both source and binary packages. Initially, we also did this for
applications (e.g. libcpanminus-perl), but later decided to go with
just application names (i.e. cpanminus) in cases where the application
is meant to be used standalone and not as a library. We codified these
conventions in the policy for the Debian Perl Group [0]. Whether
something is more appropriately a library or application requires some
discretion on the part of the packaging Debian contributor/developer,
of course. And I'm not sure what to name the source package in a case
where there is both a library and application component. I guess the
analogue with Perl modules is also different because upstream Perl
package names (Module::Name) are not valid Debian package names
anyway, so they have to be transmogrified to fit our convention, and
lib*-perl seems as fine a convention as any.

Does apt-get source expect the source package name, or will it also
work with binary package names? If I do "apt-get source libupnp-java",
will it download the sbbi-upnplib package? If so, then this seems to
be an especially trivial point, and I'd be happy with either name. In
any case, since I'm not an expert here, let's see if someone on the
debian-java list chimes in :-)

Cheers,

Jonathan

[0] http://pkg-perl.alioth.debian.org/policy.html#package_naming_policy

On Sun, Jan 19, 2014 at 9:43 PM, Scott Howard <showard314@gmail.com> wrote:
> Hi all,
> The binary package is named libupnp-java, seen here:
> http://anonscm.debian.org/gitweb/?p=pkg-java/sbbi-upnplib.git;a=blob;f=debian/control;h=8014fb5b4d2c3eb60968caaa6c239562002dd9f7;hb=HEAD
>
> I named the source package to match the name of the upstream tarball
> file (sbbi-upnplib-1.0.4.tar.gz) I struggled with either naming the
> source package the same as the binary package, or to name it like I
> suggest here. Since upstream refers to the project as sbbi-upnplib and
> their tarball had that in it, I'm leaning toward keeping the name what
> they call it. It will be discoverable since the binary package has the
> proper java library package name. I was worried about it not being
> discoverable if I didn't put the sbbi-upnplib source package name.
>
> Given that, do you still think it should be renamed? I don't mind either way.
>
> ~Scott
>
> On Sun, Jan 19, 2014 at 8:50 PM, Jonathan Yu <jawnsy@cpan.org> wrote:
>> Hey Scott,
>>
>> I don't presume to be an expert here, but I wanted to mention that the
>> package name specified in your ITP does not match the usual
>> conventions for libraries in Debian, nor for Java libraries
>> specifically:
>>
>> "Java libraries packages must be named libXXX[version]-java (without
>> the brackets)" [0]
>>
>> Might you consider renaming this package to make it more easily discoverable?
>>
>> Cheers,
>>
>> Jonathan
>>
>> [0] http://www.debian.org/doc/packaging-manuals/java-policy/x104.html
>>
>> On Sun, Jan 19, 2014 at 5:33 PM, Scott Howard <showard@debian.org> wrote:
>>> Package: wnpp
>>> Severity: wishlist
>>> Owner: Scott Howard <showard@debian.org>
>>>
>>> * Package name    : sbbi-upnplib
>>>   Version         : 1.0.4
>>>   Upstream Author : SuperBonBon Industries
>>> * URL             :  http://sourceforge.net/p/triplea/code/HEAD/tree/upnp/
>>> * License         :  Apache-1.1
>>>   Programming Lang: Java
>>>   Description     : Java library for universal plug and play (upnp)
>>>
>>> This is a dependency of the newest versions of the triplea package. To be
>>> maintained under the java team umbrella.
>>> Initial repo:
>>> http://anonscm.debian.org/gitweb/?p=pkg-java/sbbi-upnplib.git
>>>
>>>
>>> --
>>> To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
>>> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
>>> Archive: http://lists.debian.org/20140119223359.15198.7602.reportbug@esc-303123.ee.nd.edu
>>>
>>
>>
>> --
>> To UNSUBSCRIBE, email to debian-java-REQUEST@lists.debian.org
>> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
>> Archive: http://lists.debian.org/CAMDxSEjLKidDA__V6LFzBE+iAF0J5yOcL6uoaongOQ0rR3ZNyg@mail.gmail.com
>>



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Scott Howard <showard@debian.org>:
Bug#736123; Package wnpp. (Mon, 20 Jan 2014 06:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Eric L." <ewl+debian+nospam2014@lavar.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Scott Howard <showard@debian.org>. (Mon, 20 Jan 2014 06:00:04 GMT) Full text and rfc822 format available.

Message #25 received at 736123@bugs.debian.org (full text, mbox):

From: "Eric L." <ewl+debian+nospam2014@lavar.de>
To: Jonathan Yu <jawnsy@cpan.org>,Scott Howard <showard314@gmail.com>
Cc: 736123 <736123@bugs.debian.org>,Debian Java Maintainers <debian-java@lists.debian.org>
Subject: Re: Bug#736123: ITP: sbbi-upnplib -- Java library for universal plug and play (upnp)
Date: Mon, 20 Jan 2014 06:50:21 +0100
[Message part 1 (text/plain, inline)]
Hi,

Most java library source packages don't respect the format libXXX-java, which is rather meant for the binary package. 

Keeping the upstream name for the source and, as noted by Jonathan, considering the fact that one source might create more than a library, e.g. a javadoc package, that sounds right to me.

Eric

Jonathan Yu <jawnsy@cpan.org> wrote:
>Hey Scott,
>
>It has been said that "There are only two hard things in Computer
>Science: cache invalidation and naming things." -- Phil Karlton :-)
>
>The binary package was of the most concern to me, because that's what
>users will look for when installing. I actually have no experience
>with Java packaging, so I'm not sure what the conventions are there.
>Personally, my preference would be for source + binary packages to be
>the same name.
>
>I used to work on packaging Perl libraries mainly, and in that case,
>our convention was generally to stick with the lib*-perl pattern, for
>both source and binary packages. Initially, we also did this for
>applications (e.g. libcpanminus-perl), but later decided to go with
>just application names (i.e. cpanminus) in cases where the application
>is meant to be used standalone and not as a library. We codified these
>conventions in the policy for the Debian Perl Group [0]. Whether
>something is more appropriately a library or application requires some
>discretion on the part of the packaging Debian contributor/developer,
>of course. And I'm not sure what to name the source package in a case
>where there is both a library and application component. I guess the
>analogue with Perl modules is also different because upstream Perl
>package names (Module::Name) are not valid Debian package names
>anyway, so they have to be transmogrified to fit our convention, and
>lib*-perl seems as fine a convention as any.
>
>Does apt-get source expect the source package name, or will it also
>work with binary package names? If I do "apt-get source libupnp-java",
>will it download the sbbi-upnplib package? If so, then this seems to
>be an especially trivial point, and I'd be happy with either name. In
>any case, since I'm not an expert here, let's see if someone on the
>debian-java list chimes in :-)
>
>Cheers,
>
>Jonathan
>
>[0] http://pkg-perl.alioth.debian.org/policy.html#package_naming_policy
>
>On Sun, Jan 19, 2014 at 9:43 PM, Scott Howard <showard314@gmail.com>
>wrote:
>> Hi all,
>> The binary package is named libupnp-java, seen here:
>>
>http://anonscm.debian.org/gitweb/?p=pkg-java/sbbi-upnplib.git;a=blob;f=debian/control;h=8014fb5b4d2c3eb60968caaa6c239562002dd9f7;hb=HEAD
>>
>> I named the source package to match the name of the upstream tarball
>> file (sbbi-upnplib-1.0.4.tar.gz) I struggled with either naming the
>> source package the same as the binary package, or to name it like I
>> suggest here. Since upstream refers to the project as sbbi-upnplib
>and
>> their tarball had that in it, I'm leaning toward keeping the name
>what
>> they call it. It will be discoverable since the binary package has
>the
>> proper java library package name. I was worried about it not being
>> discoverable if I didn't put the sbbi-upnplib source package name.
>>
>> Given that, do you still think it should be renamed? I don't mind
>either way.
>>
>> ~Scott
>>
>> On Sun, Jan 19, 2014 at 8:50 PM, Jonathan Yu <jawnsy@cpan.org> wrote:
>>> Hey Scott,
>>>
>>> I don't presume to be an expert here, but I wanted to mention that
>the
>>> package name specified in your ITP does not match the usual
>>> conventions for libraries in Debian, nor for Java libraries
>>> specifically:
>>>
>>> "Java libraries packages must be named libXXX[version]-java (without
>>> the brackets)" [0]
>>>
>>> Might you consider renaming this package to make it more easily
>discoverable?
>>>
>>> Cheers,
>>>
>>> Jonathan
>>>
>>> [0]
>http://www.debian.org/doc/packaging-manuals/java-policy/x104.html
>>>
>>> On Sun, Jan 19, 2014 at 5:33 PM, Scott Howard <showard@debian.org>
>wrote:
>>>> Package: wnpp
>>>> Severity: wishlist
>>>> Owner: Scott Howard <showard@debian.org>
>>>>
>>>> * Package name    : sbbi-upnplib
>>>>   Version         : 1.0.4
>>>>   Upstream Author : SuperBonBon Industries
>>>> * URL             : 
>http://sourceforge.net/p/triplea/code/HEAD/tree/upnp/
>>>> * License         :  Apache-1.1
>>>>   Programming Lang: Java
>>>>   Description     : Java library for universal plug and play (upnp)
>>>>
>>>> This is a dependency of the newest versions of the triplea package.
>To be
>>>> maintained under the java team umbrella.
>>>> Initial repo:
>>>> http://anonscm.debian.org/gitweb/?p=pkg-java/sbbi-upnplib.git
>>>>
>>>>
>>>> --
>>>> To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
>>>> with a subject of "unsubscribe". Trouble? Contact
>listmaster@lists.debian.org
>>>> Archive:
>http://lists.debian.org/20140119223359.15198.7602.reportbug@esc-303123.ee.nd.edu
>>>>
>>>
>>>
>>> --
>>> To UNSUBSCRIBE, email to debian-java-REQUEST@lists.debian.org
>>> with a subject of "unsubscribe". Trouble? Contact
>listmaster@lists.debian.org
>>> Archive:
>http://lists.debian.org/CAMDxSEjLKidDA__V6LFzBE+iAF0J5yOcL6uoaongOQ0rR3ZNyg@mail.gmail.com
>>>
>
>
>-- 
>To UNSUBSCRIBE, email to debian-java-REQUEST@lists.debian.org
>with a subject of "unsubscribe". Trouble? Contact
>listmaster@lists.debian.org
>Archive:
>http://lists.debian.org/CAMDxSEixBGYau9+Uv=s2DWSir8xph0T35HrHwozFHSBKv9uqWg@mail.gmail.com

I'm on debian-java, java maintainers, vdr maintainers and debian-mentors; no need to CC me on these lists. Thanks!
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Scott Howard <showard@debian.org>:
Bug#736123; Package wnpp. (Fri, 24 Jan 2014 05:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Scott Howard <showard314@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Scott Howard <showard@debian.org>. (Fri, 24 Jan 2014 05:18:05 GMT) Full text and rfc822 format available.

Message #30 received at 736123@bugs.debian.org (full text, mbox):

From: Scott Howard <showard314@gmail.com>
To: Jonathan Yu <jawnsy@cpan.org>
Cc: 736123 <736123@bugs.debian.org>, Debian Java Maintainers <debian-java@lists.debian.org>
Subject: Re: Bug#736123: ITP: sbbi-upnplib -- Java library for universal plug and play (upnp)
Date: Fri, 24 Jan 2014 00:14:42 -0500
On Sun, Jan 19, 2014 at 10:43 PM, Jonathan Yu <jawnsy@cpan.org> wrote:
> Does apt-get source expect the source package name, or will it also
> work with binary package names? If I do "apt-get source libupnp-java",
> will it download the sbbi-upnplib package? If so, then this seems to
> be an especially trivial point, and I'd be happy with either name. In
> any case, since I'm not an expert here, let's see if someone on the
> debian-java list chimes in :-)

apt-get source does resolve source package names.
e.g., source package "rxtx" produces "librxtx-java"
$ sudo apt-get source librxtx-java
[sudo] password for showard:
Reading package lists... Done
Building dependency tree
Reading state information... Done
Picking 'rxtx' as source package instead of 'librxtx-java'

Thanks all, I'll prepare an upload shortly
~Scott



Reply sent to Scott Howard <showard@debian.org>:
You have taken responsibility. (Mon, 27 Jan 2014 11:03:51 GMT) Full text and rfc822 format available.

Notification sent to Scott Howard <showard@debian.org>:
Bug acknowledged by developer. (Mon, 27 Jan 2014 11:03:51 GMT) Full text and rfc822 format available.

Message #35 received at 736123-close@bugs.debian.org (full text, mbox):

From: Scott Howard <showard@debian.org>
To: 736123-close@bugs.debian.org
Subject: Bug#736123: fixed in sbbi-upnplib 1.0.4+triplea-1
Date: Mon, 27 Jan 2014 11:00:26 +0000
Source: sbbi-upnplib
Source-Version: 1.0.4+triplea-1

We believe that the bug you reported is fixed in the latest version of
sbbi-upnplib, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 736123@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Scott Howard <showard@debian.org> (supplier of updated sbbi-upnplib package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 19 Jan 2014 10:52:08 -0500
Source: sbbi-upnplib
Binary: libupnp-java libupnp-java-doc
Architecture: source all
Version: 1.0.4+triplea-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Scott Howard <showard@debian.org>
Description: 
 libupnp-java - Java library for Universal Plug aNd Play (upnp)
 libupnp-java-doc - Java library for Universal Plug aNd Play (upnp) - doc
Closes: 736123
Changes: 
 sbbi-upnplib (1.0.4+triplea-1) unstable; urgency=low
 .
   * Initial release. (Closes: #736123)
Checksums-Sha1: 
 f3275bb3fe30a74154287111db08e73a4453d23d 1481 sbbi-upnplib_1.0.4+triplea-1.dsc
 2ba5a1f1bc13273fd6bad518b565d4678538640d 25944 sbbi-upnplib_1.0.4+triplea.orig.tar.xz
 2126b73d338742572aeebf5efaf3c8fe8bc3db3d 3004 sbbi-upnplib_1.0.4+triplea-1.debian.tar.xz
 850852a3c15a47ad170c3d6796bce15b2201975a 49338 libupnp-java_1.0.4+triplea-1_all.deb
 64f68db462bc162483794b2185a863b8f95c59d8 49430 libupnp-java-doc_1.0.4+triplea-1_all.deb
Checksums-Sha256: 
 107d7430326c6d276a92e078b1dee3fa512e4b5cf968e448966fee6d5657751f 1481 sbbi-upnplib_1.0.4+triplea-1.dsc
 601fae5158b7567f1c363f03fdbf68929c943fc8bc5fbd295c7d2bcf5e66997d 25944 sbbi-upnplib_1.0.4+triplea.orig.tar.xz
 21e3b73b5cfea0a598cb66e96a6837a1c4db00b57ed79e12c63dc979f2081177 3004 sbbi-upnplib_1.0.4+triplea-1.debian.tar.xz
 38a8fc1af05299de18e7f9b01ed21805fc077dbe129ac360c66518173cfebc38 49338 libupnp-java_1.0.4+triplea-1_all.deb
 e7b4801aee428cd7333fdf23686401bedd351009c28d29e19951c49431e07593 49430 libupnp-java-doc_1.0.4+triplea-1_all.deb
Files: 
 605167af91c838b4b3a5b648e126ac9e 1481 java optional sbbi-upnplib_1.0.4+triplea-1.dsc
 57a48c55520f6574fccf4d78e501c98a 25944 java optional sbbi-upnplib_1.0.4+triplea.orig.tar.xz
 b320193c0a488ffefcd11d5628a5ac73 3004 java optional sbbi-upnplib_1.0.4+triplea-1.debian.tar.xz
 89fae1b9f3e84446eb2312a798b2d809 49338 java optional libupnp-java_1.0.4+triplea-1_all.deb
 88a3fb6b3883431403ff97962650e638 49430 doc optional libupnp-java-doc_1.0.4+triplea-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlLh+DMACgkQuqVp0MvxKmrPPgCgrN91R2rxmgODDYXaoJnfit54
PcAAoJr7bS1iv1HvIWdpb+53YzWihJk/
=hhRY
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Feb 2014 07:27:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 13:05:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.